<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.986999511719</MDI>
      <MDI key="STATISTICS_MEAN">30.40309622183</MDI>
      <MDI key="STATISTICS_MINIMUM">7.4580001831055</MDI>
      <MDI key="STATISTICS_STDDEV">4.8313202450397</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
